<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Is_Status_closed_then_outcome_is_requi</fullName>
    <active>true</active>
    <errorConditionFormula>AND(
 ISPICKVAL(Status__c, &quot;Closed&quot;), 
 ISPICKVAL(Outcome__c, &quot;&quot;)
)</errorConditionFormula>
    <errorDisplayField>Outcome__c</errorDisplayField>
    <errorMessage>If you are closing this trouble-shooting step, you must select an outcome.</errorMessage>
</ValidationRule>
